struct.root({"index":"1","gix":"1","title":"Kąty w okręgu","href":"","parent":"0","visible":"1","scoid":"id_130329193443160_130604193912190"});
struct.addRootVersion(1, 0, "Kąty w okręgu", "Wersja bazowa");
struct.add({"index":"2","gix":"15","title":"Figury wpisane w okrąg i opisane na okręgu","href":"pages/p00015/","parent":"1","visible":"1","scoid":"id_130329193443391_130604193918064","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(2, 0, "Figury wpisane w okrąg i opisane na okręgu", "Wersja bazowa");
struct.add({"index":"3","gix":"7","title":"2. Okrąg opisany na wielokącie","href":"pages/p00007/","parent":"1","visible":"1","scoid":"id_130329193443211_130329193623772","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(3, 0, "2. Okrąg opisany na wielokącie", "Wersja bazowa");
struct.add({"index":"4","gix":"6","title":"3. Okrąg wpisany w wielokąt","href":"pages/p00006/","parent":"1","visible":"1","scoid":"id_130329193443722_130330070204834","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(4, 0, "3. Okrąg wpisany w wielokąt", "Wersja bazowa");
struct.add({"index":"5","gix":"3","title":"4. Zadanie 1","href":"pages/p00003/","parent":"1","visible":"1","scoid":"id_130329193443787_130330204346583","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(5, 0, "4. Zadanie 1", "Wersja bazowa");
struct.add({"index":"6","gix":"4","title":"5. Zadanie 2","href":"pages/p00004/","parent":"1","visible":"1","scoid":"id_130329193443691_130330095553903","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(6, 0, "5. Zadanie 2", "Wersja bazowa");
struct.add({"index":"7","gix":"13","title":"6. Zadanie 3","href":"pages/p00013/","parent":"1","visible":"1","scoid":"id_130329193443815_130330095608083","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(7, 0, "6. Zadanie 3", "Wersja bazowa");
struct.add({"index":"8","gix":"5","title":"7. Zadanie 4","href":"pages/p00005/","parent":"1","visible":"1","scoid":"id_130329193443911_130330095618723","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(8, 0, "7. Zadanie 4", "Wersja bazowa");
struct.add({"index":"9","gix":"14","title":"8. Zadanie 5","href":"pages/p00014/","parent":"1","visible":"1","scoid":"id_130329193443322_130330095627053","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(9, 0, "8. Zadanie 5", "Wersja bazowa");
struct.add({"index":"10","gix":"9","title":"9. Podsumowanie","href":"pages/p00009/","parent":"1","visible":"1","scoid":"id_130329193443495_130409203749291","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(10, 0, "9. Podsumowanie", "Wersja bazowa");
struct.add({"index":"11","gix":"11","title":"10. Raport notatek","href":"pages/p00011/","parent":"1","visible":"1","scoid":"id_130329193443219_130330070622338","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(11, 0, "10. Raport notatek", "Wersja bazowa");

//==================================================

if (typeof(uelo) != "undefined") {
uelo.scoId="";
uelo.courseName="Kąty w okręgu";
uelo.courseDescription="";
uelo.pointsMax=100;
uelo.points=0;
uelo.passThreshold=100;
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "Figury wpisane w okrąg i opisane na okręgu";
p.pageId = "id_130329193443391_130604193918064";
p.isAssessment = 1;
p.globalIndex = 15;
p.chapterName = "Kąty w okręgu";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "2. Okrąg opisany na wielokącie";
p.pageId = "id_130329193443211_130329193623772";
p.isAssessment = 1;
p.globalIndex = 7;
p.chapterName = "Kąty w okręgu";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "3. Okrąg wpisany w wielokąt";
p.pageId = "id_130329193443722_130330070204834";
p.isAssessment = 1;
p.globalIndex = 6;
p.chapterName = "Kąty w okręgu";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "4. Zadanie 1";
p.pageId = "id_130329193443787_130330204346583";
p.isAssessment = 1;
p.globalIndex = 3;
p.chapterName = "Kąty w okręgu";
p.FillYellowCards("");
p.AddInteraction("single_choice1","W czworokącie miary kątów wynoszą po kolei 70°, 100°, 110°, i&nbspα. Jaką miarę powinien mieć kąt α, aby można było opisać okrąg na tym czworokącie?","8","1","0","2","choice",". || .. || ... || ....","","single_choice",""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "5. Zadanie 2";
p.pageId = "id_130329193443691_130330095553903";
p.isAssessment = 1;
p.globalIndex = 4;
p.chapterName = "Kąty w okręgu";
p.FillYellowCards("");
p.AddInteraction("single_choice1","Znajdź promień okręgu opisanego na prostokącieo bokach długości 4 i 11. &nbsp","2","1","0","2","choice",". || .. || ...","","single_choice",""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "6. Zadanie 3";
p.pageId = "id_130329193443815_130330095608083";
p.isAssessment = 1;
p.globalIndex = 13;
p.chapterName = "Kąty w okręgu";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "7. Zadanie 4";
p.pageId = "id_130329193443911_130330095618723";
p.isAssessment = 1;
p.globalIndex = 5;
p.chapterName = "Kąty w okręgu";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "8. Zadanie 5";
p.pageId = "id_130329193443322_130330095627053";
p.isAssessment = 1;
p.globalIndex = 14;
p.chapterName = "Kąty w okręgu";
p.FillYellowCards("");
p.AddInteraction("single_choice1","Oblicz różnicę promieni okręgu opisanego na kwadracie o boku 5 i okręgu wpisanego w ten kwadrat. &nbsp&nbsp","4","1","0","2","choice",". || .. || ...","","single_choice",""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "9. Podsumowanie";
p.pageId = "id_130329193443495_130409203749291";
p.isAssessment = 1;
p.globalIndex = 9;
p.chapterName = "Kąty w okręgu";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "10. Raport notatek";
p.pageId = "id_130329193443219_130330070622338";
p.isAssessment = 1;
p.globalIndex = 11;
p.chapterName = "Kąty w okręgu";
p.FillYellowCards(""); 
}

